Subject: two pine 3.07 questions

From: Greg Dobrich <[email-masked]>
Date: Fri, 7 May 1993 09:11:56 -0400 (EDT)

G'day

1. Once pine 3.07 is compiled with debugging turned on how does one turn it
off? I commented out the DEBUG= line in makfile.sun, deleted the existing
executable, and rebuilt but debugging is still on.

2. On a Sun Sparcstation (SunOS 4.1.2), which is the main mail machine for
our domain, we have no /usr/local/lib/pine.conf file and I have optioned
the line governing use of domain name only in my .pinerc file no, ie use
the host and the domain name in the from line (this was done just as a
test -- I really do want it to be from user@domain-name). As a result I
expected to see [email-masked] in the from field but didnt. Why
is this? This sun is also the primary name server for our domain and is
configured with an MX record for the domain, an A record for the domain
listing this hosts ip address along with the A record for the host itself. 

Thanks,

Greg

+-----------------------------------------------------------------------------+ 
+     Greg Dobrich                          National Agricultural Library     + 
+     [email-masked]                  Information Systems Division      + 
+     301/504-6813                          Beltsville, MD 20705              +
+-----------------------------------------------------------------------------+